package router

import (
	"github.com/gin-gonic/gin"
	"kra/internal/server/handler"
)

func RegisterAPIToken(group *gin.RouterGroup, h *handler.APIToken) {
	router := group.Group("/sysApiToken")
	router.POST("/createApiToken", h.Create)
	router.POST("/getApiTokenList", h.List)
	router.POST("/deleteApiToken", h.Delete)
}
